<?xml version="1.0" encoding="UTF-8"?>
<XnView_light version="1.0">
  <item
    title="Bokeh 1"
    file="Bokeh-2.jpg"
  />
  <item
    title="Bokeh 2"
    file="Bokeh-4.jpg"
  />
  <item
    title="Bokeh 3"
    file="Frosted Glass Bokeh.jpg"
  />
  <item
    title="Bokeh 4"
    file="Polaroid-4-bokeh.jpg"
  />
  <item
    title="Leak 1"
    file="Light Leak (4).jpg"
  />
  <item
    title="Leak 2"
    file="Light Leak (25).jpg"
  />
  <item
    title="Leak 3"
    file="Light Leak (52).jpg"
  />
  <item
    title="Leak 4"
    file="Light Leak (54).jpg"
  />
  <item
    title="Leak 5"
    file="Light Leak (55).jpg"
  />
  <item
    title="Leak 6"
    file="Light Leak (60).jpg"
  />
  <item
    title="Leak 7"
    file="Light Leak (49).jpg"
  />
  <item
    title="Leak 8"
    file="Light Leak (56).jpg"
  />
  <item
    title="box5"
    file="box5.jpg"
  />
  <item
    title="box5"
    file="ib4.jpg"
  />
  <item
    title="box5"
    file="lightstream.jpg"
  />
</XnView_light>
